#nav, #nav ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#nav a {
	display: block;
}

#nav li {
	float: left;
	width: 10em;
}

/*
#nav li ul {
	position: absolute;
	left: -10000px;
	border:1px solid #424242;
	background-color:#000000;
	width:125px;
	padding-left:17px;
	padding-right:24px;
	padding-bottom:10px;
	padding-top:6px;
	z-index:10;
	overflow:hidden;
	display:none;
}
*/

#nav .its_podmenu {
	position: absolute;
	border:1px solid #424242;
	background-color:#000000;
	width:125px;
	padding-left:17px !important;
	padding-right:24px !important;
	padding-bottom:10px !important;
	padding-top:6px !important;
	z-index:10;
	overflow:hidden;
	display:none;
}
/*
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}
*/
a.menu {
	color:#8E8E8E;
}

a.menu:hover {
	color:#1BA6D9;
	text-decoration:none;
}

#nav li ul li {
	line-height:20px;
	width:135px;
	margin-bottom:2px;
	background-image:url( '/graph/dot.gif' );
	background-repeat:repeat-x;
	background-position:bottom;
	display:block;
}